My Oracle Support Banner

Required ODBC Driver for LODESTAR with Oracle 10g - 10.02.00.03 (Doc ID 556907.1)

Last updated on OCTOBER 31, 2019

Applies to:

Oracle Utilities Energy Information Platform - Version 04.53.00.01.00 to 04.53.00.05.00 [Release 4.5]
Oracle Utilities Meter Data Management - Version 04.53.00.02.00 to 04.53.00.05.00 [Release 4.5]
Oracle Utilities Quotations Management - Version 04.53.00.01.00 to 04.53.00.05.00 [Release 4.5]
Oracle Utilities Rate Management - Version 04.53.00.01.00 to 04.53.00.05.00 [Release 4.5]
Oracle Utilities Billing Component - Version 04.53.00.01.00 to 04.53.00.05.00 [Release 4.5]
Information in this document applies to any platform.
***Checked for relevance on 08-JUN-2010***
***Checked for relevance on 12-Sep-2012***

Purpose

Running Oracle Utilities (LODESTAR) software with Oracle 10g database requires the following specific set of patches be installed on any machine running the Oracle 10.2.0.1 Client:
• Oracle 10g r2 Patch Set 2 (10.2.0.3)
• Oracle ODBC Driver Patch version 10.2.0.3

 

This information applies to Oracle Utilities Energy Information Platform version 04.53.00.01.00
to 04.53.00.05.00.

 

 

 

This document provides information on how to determine if the patches are applied and how to apply them.

Scope

This article is intended for DBAs and System Admins.

Details

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Scope
Details
 How to determine if these patches are installed
 
Installing Patches
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.